@charset "utf-8";

/* --------------------------------------------------------------------------------
general
-------------------------------------------------------------------------------- */

body {
	-webkit-text-size-adjust: none;
}



/* --------------------------------------------------------------------------------
misc
-------------------------------------------------------------------------------- */

*.clearfix {
	zoom: 1;
}
*.clearfix:before,
*.clearfix:after {
	display: table;
	content: "";
}
*.clearfix:after {
	clear: both;
}



/* --------------------------------------------------------------------------------
container
-------------------------------------------------------------------------------- */

div#container.home {
	background: url(/share/imgs/footerbg.gif) repeat left top;
}



/* --------------------------------------------------------------------------------
header
-------------------------------------------------------------------------------- */

div#header {
	width:auto;
}



/* --------------------------------------------------------------------------------
header-alternate
-------------------------------------------------------------------------------- */

div#header-alternate-wrapper {
	background-color: #ffffff;
}
div#header-alternate {
	position: relative;
	width: 960px;
	margin: auto;
	padding-bottom: 20px;
}
div#header-alternate p#skip,
div#header-alternate p#logo,
div#header-alternate p#banner-call-center {
	position: absolute;
}
div#header-alternate p#skip {
	left: 0px;
	top: 10px;
	background: url(/share/imgs/arrowblue.gif) 0 0.4em no-repeat;
	padding-left: 10px;
	font-size: 10px;
}
div#header-alternate p#logo {
	left: 0px;
	top: 35px;
}
div#header-alternate p#banner-call-center {
	right: 0px;
	top: 0px;
}
div#header-alternate div.block ul {
	float: left;
	margin-right: 15px;
}
div#header-alternate div.block ul li {
	float: left;
	list-style: none;
}
div#header-alternate div.block-first {
	margin-bottom: 13px;
	padding-left: 60px;
}
div#header-alternate div.block-first ul#language li span {
	display: none;
}
div#header-alternate div.block-first ul#font-size,
div#header-alternate div.block-first ul#color,
div#header-alternate div.block-first ul#kana {
	padding-top: 6px;
}
div#header-alternate div.block-second {
	padding-left: 200px;
}
div#header-alternate div.block-second div#search,
div#header-alternate div.block-second p.contact,
div#header-alternate div.block-second p.voice {
	float: left;
	margin-right: 25px;
}
div#header-alternate div.block-second div#search {
	width: 309px;
}
div#header-alternate div.block-second div#search form {
	display: block;
	position: relative;
	padding-right: 65px;
}
div#header-alternate div.block-second div#search form input {
	display: block;
}
div#header-alternate div.block-second div#search form input.text {
	box-sizing: border-box;
	width: 100%;
	height: 26px;
	text-indent: 5px;
	font-family: FontAwesome, "meiryo", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";
	line-height: 22px;
	border: 2px solid #1dafe3;
}
div#header-alternate div.block-second div#search form input.submit {
	position: absolute;
	right: 0px;
	top: 0px;
}
div#header-alternate div.block-second p.contact {
	line-height: 26px;
	background: url(/share/imgs/arrowblue.gif) 0 0.7em no-repeat;
	padding-left: 10px;
	font-size: 12px;
}
div#header-alternate div.block-second p.voice {
	margin: -4px 0px 0px 0px;
}



/* --------------------------------------------------------------------------------
emergency
-------------------------------------------------------------------------------- */

div#emergency {
	padding-bottom: 20px;
	background-color: #ffffff;
}
div#emergency div.frame {
	box-sizing: border-box;
	position: relative;
	width: 960px;
	border: 2px solid #dc0600;
	margin: auto;
	padding: 20px 20px 20px 200px;
	background-color: #fef9e8;
}
div#emergency div.frame h3 {
	position: absolute;
	width: 180px;
	height: 100%;
	left: 0px;
	top: 0px;
	font-size: 152.78%;
	font-weight: bold;
	line-height: 40px;
	color: #ffffff;
	background-color: #dc0600;
}
div#emergency div.frame h3 span {
	display: block;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 50%;
	margin-top: -17px;
}
div#emergency div.frame h3 i {
	display: inline-block;
	font-style: normal;
	padding-left: 45px;
	background: url(/share/imgs/icon-emergency.png) no-repeat left top;
}
div#emergency div.frame ul li {
	position: relative;
	text-align: left;
	font-size: 111.11%;
	font-weight: bold;
	list-style: none;
	padding-left: 5.75em;
}
div#emergency div.frame ul li span.label {
	display: block;
	position: absolute;
	width: 5.5em;
	left: 0px;
	top: -3px;
	text-align: center;
	font-size: 89.99%;
	padding: 4px 0px 2px 0px;
	background-color: #f1c71a;
	border-radius: 2.5px;
}



/* --------------------------------------------------------------------------------
navi-alternate
-------------------------------------------------------------------------------- */

div#navi-alternate {
	position: relative;
	z-index: 10;
}
div#navi-alternate div.background {
	position: absolute;
	width: 100%;
	height: 55px;
	background-color: #ddf0fb;
}
div#navi-alternate ul li {
	list-style: none;
}
div#navi-alternate > ul {
	position: relative;
	width: 960px;
	margin: auto;
}
div#navi-alternate > ul > li {
	float: left;
	width: 14.28%;
}
div#navi-alternate > ul > li > a {
	display: block;
	height: 55px;
	border-right: 1px solid #ddf0fb;
	background-color: #199be2;
}
div#navi-alternate > ul > li:hover > a {
	background-color: #1b7ed2;
}
div#navi-alternate > ul > li:last-child > a {
	border-right: none;
}
div#navi-alternate > ul > li > a img {
	margin: 7px auto 0px auto;
}
div#navi-alternate > ul > li div.nest {
	display: none;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 75px;
	background-color: rgba(25, 155, 226, 0.75);
}
div#navi-alternate > ul > li:hover div.nest {
	display: block;
}
div#navi-alternate > ul > li div.nest div.arrow {
	position: absolute;
	width: 100%;
	height: 20px;
	top: -20px;
	background-image: url(/share/imgs/navi-arrow.png);
	background-repeat: no-repeat;
}
div#navi-alternate > ul > li.navi-01 div.nest div.arrow {
	background-position: 56px bottom;
}
div#navi-alternate > ul > li.navi-02 div.nest div.arrow {
	background-position: 193px bottom;
}
div#navi-alternate > ul > li.navi-03 div.nest div.arrow {
	background-position: 330px bottom;
}
div#navi-alternate > ul > li.navi-04 div.nest div.arrow {
	background-position: 467px bottom;
}
div#navi-alternate > ul > li.navi-05 div.nest div.arrow {
	background-position: 604px bottom;
}
div#navi-alternate > ul > li.navi-06 div.nest div.arrow {
	background-position: 741px bottom;
}
div#navi-alternate > ul > li.navi-07 div.nest div.arrow {
	background-position: 878px bottom;
}
div#navi-alternate > ul > li div.nest ul {
	padding: 10px 0px 10px 10px;
}
div#navi-alternate > ul > li div.nest ul li {
	float: left;
	width: 227px;
	height: 60px;
	margin: 0px 10px 10px 0px;
}
div#navi-alternate > ul > li div.nest ul li:nth-child(4n+1),
div#navi-alternate > ul > li div.nest ul li:nth-child(4n+2) {
	width: 228px;
}
div#navi-alternate > ul > li div.nest ul li:nth-child(4n+1) {
	clear: both;
}
div#navi-alternate > ul > li div.nest ul li a {
	display: table;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #333333;
	background-color: #ffffff;
	border-radius: 5px;
}
div#navi-alternate > ul > li div.nest ul li a:hover {
	background-color: rgba(255, 255, 255, 0.75);
}
div#navi-alternate > ul > li div.nest ul li a span {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 5px;
}



/* --------------------------------------------------------------------------------
search-sp
-------------------------------------------------------------------------------- */

div#search-sp {
	display: none;
}



/* --------------------------------------------------------------------------------
cover
-------------------------------------------------------------------------------- */

div#cover {
	position: relative;
	overflow: hidden;
}
div#cover div.image {
	width: 960px;
	height: 380px;
	margin: auto;
	opacity: 0;
}
div#cover div.image div.inner-image {
	width: 19200px;
}
div#cover div.image p.row {
	float: left;
	width: 960px;
}
div#cover div.image p.row img {
	width: 100%;
	height: auto;
}
div#cover div.blind,
div#cover div.navi,
div#cover div.pager {
	position: absolute;
}
div#cover div.blind {
	width: 960px;
	height: 100%;
	left: 50%;
	top: 0px;
	background-color: rgba(255, 255, 255, 0.50);
}
div#cover div.blind-left {
	margin-left: -1440px;
}
div#cover div.blind-right {
	margin-left: 480px;
}
div#cover div.navi,
div#cover div.pager {
	left: 50%;
	z-index: 1;
}
div#cover div.navi {
	width: 960px;
	bottom: 10px;
	text-align: right;
	line-height: 0px;
	margin-left: -480px;
}
div#cover div.navi p.button {
	display: inline-block;
	box-sizing: border-box;
	width: 30px;
	height: 15px;
	cursor: pointer;
	border: 1px solid #ded8d4;
	margin-right: 5px;
	background-color: #ffffff;
}
div#cover div.navi p.button:last-child {
	margin-right: 10px;
}
div#cover div.navi p.button:hover,
div#cover div.navi p.button.active {
	background-color: #199be2;
}
div#cover div.navi p.button-play-pause {
	display: inline-block;
	box-sizing: border-box;
	width: 20px;
	height: 15px;
	cursor: pointer;
	border: 1px solid #ded8d4;
	margin-right: 15px;
	background: #199be2 url(/share/imgs/cover-navi-icon-pause.png) no-repeat center;
}
div#cover div.navi p.button-play-pause.pause {
	background-image: url(/share/imgs/cover-navi-icon-play.png);
}
div#cover div.pager {
	top: 0px;
}
div#cover div.pager p.button {
	position: absolute;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}
div#cover div.pager p.button-prev {
	margin-left: -500px;
	background-image: url(/share/imgs/cover-pager-button-prev.png);
}
div#cover div.pager p.button-next {
	margin-left: 460px;
	background-image: url(/share/imgs/cover-pager-button-next.png);
}



/* --------------------------------------------------------------------------------
main (home)
-------------------------------------------------------------------------------- */

div.home div#main {
	width: 960px;
	text-align: left;
	margin: 0px auto 40px auto;
}
div.home div#main ul li {
	list-style: none;
}
div.home div#main div#banner-related {
	clear: both;
	margin-bottom: 30px;
}
div.home div#main div#banner-related div.content {
	margin-right: -10px;
}
div.home div#main div#banner-related div.content p.row {
	float: left;
	margin: 0px 10px 10px 0px;
}
div.home div#main div#banner-pr {
	border: 1px solid #ded8d4;
}
div.home div#main div#banner-pr h3 {
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.8em;
	border-bottom: 1px solid #ded8d4;
	background-color: #f5f5f5;
}
div.home div#main div#banner-pr div.content {
	padding: 20px 0px 10px 34px;
	background-color: #ffffff;
}
div.home div#main div#banner-pr div.content p.row {
	float: left;
	margin: 0px 10px 10px 0px;
}



/* --------------------------------------------------------------------------------
content (home)
-------------------------------------------------------------------------------- */

div.home div#content {
	float: right;
	width: 712px;
	margin-bottom: 40px;
}
div.home div#content div.block {
	margin-bottom: 20px;
}
div.home div#content div.block div.content {
	background-color: #ffffff;
}
div.home div#content div#block-banner-main p.banner {
	float: left;
	width: 33.33%;
}
div.home div#content div#block-banner-main p.banner a {
	display: block;
	border-right: 1px solid #ffffff;
	padding: 5px 0px;
	background-color: #0c1940;
}
div.home div#content div#block-banner-main p.banner:last-child a {
	border-right: none;
}
div.home div#content div#block-banner-main p.banner img {
	display: block;
	margin: auto;
}
div.home div#content div#block-life h2.headline {
	font-size: 100%;
	color: #ffffff;
	border: none;
	margin: 0;
	padding: 0.2em 0.6em 0.2em;
	background: url(/share/imgs/subblueboxbg.gif) repeat-x left 0px bottom -3px;
}
div.home div#content div#block-life div.content {
	border: 1px solid #ded8d4;
	padding: 9px;
	background-color: #f5f5f5;
}
div.home div#content div#block-life div.content ul li {
	float: left;
	width: 67px;
	margin-right: 2px;
	padding: 5px 0px;
	background-color: #ffffff;
	border-radius: 5px;
}
div.home div#content div#block-life div.content ul li.row-01,
div.home div#content div#block-life div.content ul li.row-02,
div.home div#content div#block-life div.content ul li.row-03,
div.home div#content div#block-life div.content ul li.row-04 {
	width: 68px;
}
div.home div#content div#block-life div.content ul li.row-10 {
	margin-right: 0px;
}
div.home div#content div#block-life div.content ul li img {
	display: block;
	margin: auto;
}
div.home div#content div.column div.left,
div.home div#content div.column div.right {
	width: 346px;
}
div.home div#content div.column div.left {
	float: left;
}
div.home div#content div.column div.right {
	float: right;
}
div.home div#content div.column div.block {
	margin-bottom: 0px;
}
div.home div#content div.block-tab div.tab {
	border-bottom: 1px solid #ded8d4;
}
div.home div#content div.block-tab div.tab ul {
	margin: 0px -1px;
}
div.home div#content div.block-tab div.tab ul li {
	float: left;
	width: 25%;
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	cursor: pointer;
}
div.home div#content div.block-tab div.tab ul li span.outer {
	display: block;
	padding: 0px 1px;
}
div.home div#content div.block-tab div.tab ul li span.inner {
	display: table;
	box-sizing: border-box;
	width: 100%;
	height: 35px;
	overflow: hidden;
	border: 1px solid #ded8d4;
	border-bottom: none;
	background: #ffffff url(/share/imgs/gradation-01.png) repeat-x left bottom;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
div.home div#content div.block-tab div.tab ul li:hover span.inner,
div.home div#content div.block-tab div.tab ul li.active span.inner {
	color: #ffffff;
	background-color: #199be2;
	background-image: none;
}
div.home div#content div.block-tab div.tab ul li i {
	display: table-cell;
	vertical-align: middle;
	font-style: normal;
}
div.home div#content div.block-tab div.content {
	border: 1px solid #ded8d4;
	border-top: none;
}
div.home div#content div.block-tab div.content.hidden {
	height: 0px;
	overflow: hidden;
	border: none;
}
div.home div#content div.block-tab div.content div.inner-content {
	padding: 19px;
}
div.home div#content div.block-tab div.content div.list ul li {
	margin-bottom: 15px;
}
div.home div#content div.block-tab div.content div.list ul li span.date {
	display: block;
}
div.home div#content div.block-tab div.content div.footer {
	text-align: right;
}
div.home div#content div.block-tab div.content div.footer p {
	display: inline-block;
}
div.home div#content div#youtube ul li {
	position: relative;
	min-height: 45px;
	padding-left: 90px;
}
div.home div#content div#youtube ul li p.image {
	position: absolute;
	width: 80px;
	left: 0px;
	top: 0px;
}
div.home div#content div#youtube ul li p.image img {
	width: 100%;
	height: auto;
}
div.home div#content div#magazine {
	position: relative;
	margin-bottom: 15px;
}
div.home div#content div#magazine div.image {
	width: 182px;
	overflow: hidden;
	margin: auto;
	opacity: 0;
}
div.home div#content div#magazine div.image p.row {
	float: left;
	width: 182px;
}
div.home div#content div#magazine div.image p.row span {
	display: block;
}
div.home div#content div#magazine div.image p.row span.image {
	border: 1px solid #ded8d4;
	margin-bottom: 5px;
}
div.home div#content div#magazine div.image p.row span.image img {
	width: 100%;
	height: auto;
}
div.home div#content div#magazine div.pager {
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 1;
}
div.home div#content div#magazine div.pager p.button {
	position: absolute;
	width: 40px;
	height: 40px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}
div.home div#content div#magazine div.pager p.button-prev {
	left: -5px;
	background-image: url(/share/imgs/pager-button-prev.png);
}
div.home div#content div#magazine div.pager p.button-next {
	right: -5px;
	background-image: url(/share/imgs/pager-button-next.png);
}



/* --------------------------------------------------------------------------------
sidebar (home)
-------------------------------------------------------------------------------- */

div.home div#sidebar {
	float: left;
	width: 220px;
	margin-bottom: 40px;
	padding-top: 20px;
}
div.home div#sidebar div#subAttentionBox h2 {
	background-color: #808080;
	background-image: none;
}
div.home div#sidebar div.subRedBoxLine,
div.home div#sidebar div.subBlueBoxLine {
	background-color: #ffffff;
}
div.home div#sidebar div#subAttentionBox div.subRedBoxLine {
	border-color: #808080;
}
div.home div#sidebar p.banner {
	margin-bottom: 10px;
}
div.home div#sidebar p.banner.margin-bottom {
	margin-bottom: 20px;
}
/* ADD 2020.05.01 */
/* --------------------------------------------------------------------------------
コロナウイルス対策特設サイト
-------------------------------------------------------------------------------- */
div.cov #container {
background: white;
}
div.cov #contentsMain,
div.cov div#content {
width:912px;

}
div.cov #colorContainer {
background: white;
}

div.cov div#content div.column div.cov {
width: 550px;
}
div.cov div#content div.column div.block-cov {
    margin-bottom: 3em;
}
div.cov div#content div.block-cov div.content ul li {
width: 230px;
list-style: none;
float: left;
margin-right: 2px;
padding: 5px 0px;
background-color: #ffffff;
border-radius: 5px;
}
div.cov div#content div.block-cov div.content ul li img {
width: 200px;
height:74px;
}
div.cov div#content div.block-cov h2.headline {
    font-size: 100%;
    color: #ffffff;
    border: none;
    margin: 0;
    padding: 0.2em 0.6em 0.2em;
    background: url(/share/imgs/subblueboxbg.gif) repeat-x left 0px bottom -3px;
}
